### Property

# WebKit2 PrintCustomWidget:widget

deprecated: 2.40 since: 2.16

#### Declaration

    property widget: Gtk.Widget [ read, write, construct-only ]

#### Description [src]

The custom `GtkWidget` that will be embedded in the dialog.

Type: | `GtkWidget`
Available since: | 2.16
Deprecated since: | 2.40
Please do not use it in newly written code.

Getter method | `webkit_print_custom_widget_get_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes